/*** COLORS 
Black - 		#2D2926
Background - 	#D9E1E2
Blue -			#1D4F91
Accent Blue -	#005EB8
Red -			#DA291C
***/

/*** GLOBAL CSS ***/

#messages{
	display:none;
}

html {
   background: #000;
}

body {
    background-color: #D9E1E2;
    color: #2D2926;
}

.front h2.block-title, .front h2.block-title a, .front h2.pane-title, .front h2.pane-title a {
    background: none;
    color: #1d4f91;
    font-size: 2.5rem;
    font-weight: 400;
    margin: 2% 0;
    padding: 0;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
}

#section-content {
    background: #D9E1E2;
}

/*** BRANDING ***/

#zone-branding-wrapper {
    width: 100%;
    margin: 0 auto;
    background: url("/sites/rush.house.gov/themes/twentythree_rush/images/chicago-bg.png");
    background-size: cover;
    background-position: center;
}
/*** MENU ***/

#zone-menu-wrapper, #block-menu-block-congress-main-menu-superfish {
    background-color: #1D4F91;
    margin-bottom: 0;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}

#zone-menu-wrapper.fixed {
    position: fixed;
    z-index: 9999;
    top: 0;
    box-shadow: none;
    background: #1d4f91;
    border-bottom: 3px solid #005eb8;
}

#zone-menu {
    display: flex;
    align-items: center;
}

.sf-menu a {
    font-size: 1.2rem;
    padding: 1em 1em;
}

.sf-menu a.active, .sf-menu a.active-trail {
    background: #005EB8;
}

.sf-menu a:hover {
    background: #005EB8;
}

.sf-menu a:focus, .sf-menu li.sfHover {
    background: #005eb8;
}

.sf-menu ul {
    background: #005EB8;
    margin-top: 8px;
    width: auto;
    border-bottom: 5px solid #DA291C;
}

.sf-menu li .leaf a:hover {
    background: #1D4F91;
}

/*** SOCIAL MEDIA ICONS HEADER ***/

#block-boxes-cng-social-media-fa-medium {
    margin: 0;
    padding: 0;
}

#boxes-box-cng_social_media_fa_medium a {
    color: rgba(255,255,255,.8);
}

#boxes-box-cng_social_media_fa_medium a:hover {
    color: #fff;
}

/*** SEARCH BAR TRIGGER ***/

#zone-user-wrapper {
    width: auto;
    margin: 0;
    display: none;
    position: absolute;
    right: 21.7%;
    z-index: 15;
    background: #fff;
}

#zone-user-wrapper.fixed {
    width: auto;
    margin: 0;
    display: none;
    position: fixed;
    right: 15%;
    z-index: 9999999999999999999999999;
    background: #fff;
    top: 5%;
}

#zone-user-wrapper::before {
    content: ' ';
    height: 0;
    position: absolute;
    width: 0;
    left: 61%;
	bottom: 101%;
    border: 10px solid transparent;
    border-bottom-color: transparent;
    border-bottom-color: transparent;
    border-bottom-color: #fff;
}

#zone-user {
    width: auto;
}

#region-user-second {
    width: auto;
}

#search-block-form input[type="submit"] {
    border-radius: 360px;
    color: #005eb8;
    float: right;
    font-size: 1em;
    height: 35px;
    margin: 0 0 0 10px;
}

#search-block-form #edit-submit:hover {
    background-color: #005eb8;
    color: #fff;
    transition: all 0.25s ease-in-out 0s;
}

/*** ROTATOR ***/

#block-views-congress-hprotator-rotator {
    margin: 0;
}

#block-views-congress-hprotator-rotator  .flexslider .slides {
    padding: 0;
    margin: 0;
}

.hprotator-text-block {
    background: #1d4f91;
    bottom: 0;
    display: block;
    margin-top: -10px;
    padding: 0.5%;
    width: 100%;
}

.view-congress-hprotator .flex-control-nav {
    width: 100%;
    display: none;
}

/*** ACTION CENTER ***/

/*** DRUPAL LINKS TRIGGER FIX ***/
ul.contextual-links li {width: 100% !important;}
/*** END DRUPAL LINKS TRIGGER FIX ***/

#zone-action-center-wrapper {
    background: #fff;
}

#zone-action-center {
    width: 100%;
    margin: 0 auto;
    text-align: center;
}

#region-action-center {
    width: 100%;
    margin: 0;
}

#block-menu-menu-congress-action-center {
    margin: 0 auto 2% auto;
    padding: 0;
}

#block-menu-menu-congress-action-center h2 {
    color: #1D4F91;
    text-align: center;
}

#block-menu-menu-congress-action-center li {
    display: flex;
    justify-content: center;
    width: 100%;
    margin: 0 2%;
    text-align: center;
    float: left;
    padding: 0;
}

#block-menu-menu-congress-action-center a {
    background-size: 85px !important;
    margin: 0 0;
    transition: .3s ease all;
    color: #1D4F91;
    font-family: 'Open Sans';
    font-weight: bold;
    padding: 150px 20px 0px 20px;
}

#block-menu-menu-congress-action-center a:hover {
    background-size: 95px !important;
    margin: 0 auto;
    transition: .3s ease all;
    color: #1D4F91 !important;
    font-size: inherit;
}

.block-menu-congress-action-center ul.menu {
    padding: 0px 0;
    margin: -20px 0 0 0;
    display: flex;
    justify-content: center;
}

.block-menu-congress-action-center ul.menu a {
    display: block;
    background-repeat: no-repeat !important;
    width: auto;
    height: auto;
    padding-top: 155px;
    text-align: center;
    background-position: center !important;
    float: left;
    font-size: 1em;
    text-align: center;
}

.block-menu-congress-action-center ul.menu a:hover{
	color: #fff !important;
	text-decoration:none !important;
	transition:.3s ease color;
}

.front a#action-help {
    background: rgba(0, 0, 0, 0) url("../images/serv-icon-govagy.png") repeat scroll;
}

.front a#action-milaward, a#action-academy {
    background: rgba(0, 0, 0, 0) url("../images/serv-icon-milawards.png") repeat scroll;
}

.front a#action-flags {
    background: rgba(0, 0, 0, 0) url("../images/serv-icon-flagt.png") repeat scroll;
}

.front a#action-tour, a#action-tours {
    background: rgba(0, 0, 0, 0) url("../images/serv-icon-visit.png") repeat scroll;
}

.front a#action-contact {
    background: rgba(0, 0, 0, 0) url("../images/serv-icon-contact.png") repeat scroll;
} 

.front a#action-visit {
    background: url(../images/serv-icon-visit.png) repeat scroll;
}

.front a#action-request {
    background: url(../images/serv-icon-flagt.png) repeat scroll;
}

.front a#action-art{
	background: url(../images/serv-icon-art.png) repeat scroll;
}

.front a#action-photos{
	background: url(../images/serv-icon-photos.png) repeat scroll;
}

.front a#action-student{
	background: url(../images/serv-icon-meeting.png) repeat scroll;
}

.front a#action-intern{
	background: url(../images/serv-icon-internship.png) repeat scroll;
}

/*** LATEST NEWS ***/

#zone-latest-news-wrapper {
    background: #d9e1e2;
}

#zone-latest-news {
    margin: 0;
    display: flex;
    justify-content: center;
    width: 100%;
}

#region-latest-news {
    width: 100%;
    margin: 0;
    padding: 0;
}

#region-latest-news .views-row {
    display: inline-block;
    width: 31.5%;
    float: left;
    margin: 0 10px;
    background: #fff;
    padding: 0;
}

#region-latest-news .views-field-title h3 {
    margin: 0 0 10px 0;
}

/*** ISSUES ***/

#zone-issues-wrapper {
    background: #fff;
}

/** .issueBox {
    width: 300px;
    float: left;
    padding: 1% 5%;
} **/

/*** SOCIAL MEDIA EMBEDS ***/

#zone-social-media-embeds {
    display: flex;
    justify-content: center;
    width: 100%;
}

#region-facebook, #region-twitter {
    width: 50%;
    display: flex;
    justify-content: center;
}

/*** GOOGLE MAP ***/

#zone-map {
    margin: 0 0;
    padding: 0;
    width: 100%;
}

#region-google-map {
    width: 100%;
    margin: 0;
}

#block-congress-office-location-settings-congress-district-offices-map {
    padding: 0;
    margin: 0;
}

#congress_district_map {
    padding-bottom: 350px !important;
}

/*** OFFICE LOCATIONS ***/

#region-footer-first {
    width: 100%;
    justify-content: center;
    display: flex;
}

#block-views-congress-offices-of-noslide .views-row {
    height: auto;
    margin-bottom: 1em;
    margin-right: 1em;
    width: auto;
    display: inline-flex;
    padding: 20px;
}

#block-views-congress-offices-of-noslide .views-row-1 {
    border-right: 2px solid #ecf1f2;
}

#block-views-congress-offices-of-noslide h3, #block-views-congress-offices-of-noslide h3 a {
    color: #1d4f91;
    text-decoration: none;
    margin-top: 0;
}

.office-info {
    color: #2D2926;
    font-size: 1.3em;
}

/*** FOOTER UTILITY ***/

#zone-footer-bottom-wrapper {
    background: #1d4f91;
}

#block-menu-menu-congress-footer-utility {
    background: none repeat scroll 0 0 transparent;
    margin: 0;
    padding: 0;
}

#block-menu-menu-congress-footer-utility ul.menu a{
    color: #fff;
}

@media only screen and (max-width: 1200px) {

   #zone-menu {
    display: block;
    width: 100%;
}

.mean-nav .block-title {
    display: none;
}

#region-user-first {
    width: 100%;
    padding-top: 0.5em;
    text-align: center;
}

#region-user-first .fa {
    padding-left: 10px;
    padding-right: 10px;
}

}
